{
    "id": "b4c5e675-dabb-47d9-b4d1-a3eb05fcb6ff",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "b4c5e675-dabb-47d9-b4d1-a3eb05fcb6ff",
    "children": [
        "9d6d0dc6-929e-4523-a7cd-afdd16756efc",
        "cd8f3d50-abce-469c-90e4-353b67ba21d7",
        "860dafbd-ad99-4090-ae13-f08cfbd098b4"
    ],
    "filterType": "GMSprite",
    "folderName": "Level",
    "isDefaultView": false,
    "localisedFolderName": ""
}